CORESERVERセーフモード

capture-20150104-143522
「コアサーバーApache/PHPのバージョンアップ」色々とWORDPRESSの不都合を修正しているうちに気づいたのですがhttp://www.coreserver.jp/info/20140604.htmlに以下のような記述がありました。

引用

背景として、セキュリティ上、古いApache、PHPを継続提供する事が困難になっております。標準状態のPHPを、モジュール版PHP5.2系からFastCGI版5.3系へ変更します。これに合わせて、セーフモードを解除します。

引用終了
以前coreserverはphpをセーフモードで動かしていたため、htaccessで一部のphpをCGIモードで動くように設定する必要があったのですが、セーフモードが解除されたようです。

ちなみに管理画面でPHPのバージョン設定が出来るようです。

シェアする

  • このエントリーをはてなブックマークに追加

フォローする


rfwbs-sliderfwbs-sliderfwbs-sliderfwbs-sliderfwbs-sliderfwbs-sliderfwbs-sliderfwbs-slide